﻿.accessibilityButton {
    background-image: url('../accessibility/images/accessibility-myt-small.png');
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    cursor: pointer;
    color: #47b2e4;
}

.b_accessibilityButton {
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTZweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMTYgMjAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogc2tldGNodG9vbCA1MC4yICg1NTA0NykgLSBodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2ggLS0+CiAgICA8dGl0bGU+MTc1RUU4MkItM0YyMC00MjFDLUFFMTAtRTZBODg2QkM3RkFDPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBza2V0Y2h0b29sLjwvZGVzYz4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSLXk9eZ15zXmdedLdeT16HXp9eY15XXpC1jb3B5LTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yNzguMDAwMDAwLCAtMzEuMDAwMDAwKSIgZmlsbD0iI0ZGRkZGRiI+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik0yODUuNDA1MDgxLDMxIEMyODYuMjk1OTU0LDMxIDI4Ny4wMTcyMzIsMzEuNzIxMDI4OCAyODcuMDE3MjMyLDMyLjYwNjE2NTkgQzI4Ny4wMTcyMzIsMzMuNDk3MDM5MyAyODYuMjk1OTU0LDM0LjIxODA2ODEgMjg1LjQwNTA4MSwzNC4yMTgwNjgxIEMyODQuNTIwNDQyLDM0LjIxODA2ODEgMjgzLjc5OTQxNCwzMy40OTY3ODk5IDI4My43OTg5MTUsMzIuNjA2MTY1OSBDMjgzLjc5ODkxNSwzMS43MjEwMjg4IDI4NC41MTk5NDQsMzEgMjg1LjQwNTA4MSwzMSBaIE0yOTIuMzc0MTk1LDM2LjE5Mzg1MTYgTDI4Ny41ODk2MTYsMzYuNzk4NDA4NSBMMjg3LjU5MTYxMSw0MS41ODc5NzUyIEwyODkuOTA5NTc4LDQ5LjMyNTc1NDIgQzI5MC4wMzIwMzYsNDkuODE0MzM3OSAyODkuNzM4MjM3LDUwLjMwMzE3MSAyODkuMjU0ODkxLDUwLjQyMzg4MjggQzI4OC43NzE3OTQsNTAuNTQ0NTk0NyAyODguMjc3NzIzLDUwLjI3ODQ3OTkgMjg4LjE1NjAxNCw0OS43ODk4OTYyIEwyODUuNzgxNDMyLDQyLjc0NjIxMDQgTDI4NS4wNTAxNzgsNDIuNzQ2MjEwNCBMMjgyLjg2NTY0Myw0OS45MzYwNDc0IEMyODIuNjgyODI5LDUwLjQwNTE3NzUgMjgyLjE2MDMyNiw1MC42MjA5MTI1IDI4MS42OTE2OTUsNTAuNDM4MDk4OSBDMjgxLjIyNzU1Myw1MC4yNTcwMzExIDI4MC45NDQyMjksNDkuNzI4NzkyMSAyODEuMTI3MjkyLDQ5LjI1OTY2MiBMMjgzLjEzMzc1Myw0MS42NjYyODgzIEwyODMuMTMzNzUzLDM2Ljc5ODQwODUgTDI3OC43MjU3NzUsMzYuMTk4NTkwMyBDMjc4LjI3MzM1NSwzNi4xNjIxNzczIDI3Ny45NjYwODksMzUuNzYzODc4IDI3OC4wMDMsMzUuMzExNDU4IEMyNzguMDM2MTcxLDM0Ljg1NTU0NjMgMjc4LjQ0NzY4OSwzNC41MTcxMDQyIDI3OC44OTk4NiwzNC41NTM1MTczIEwyODQuMjU1MzI1LDM1LjAxNDY2NjUgTDI4Ni42MDM5NjksMzUuMDE0NjY2NSBMMjkyLjMwNjg1NSwzNC41NDQ1Mzg4IEMyOTIuNzYwMDI0LDM0LjUyNjMzMjIgMjkzLjE0NDEwNywzNC44Nzg3NDEgMjkzLjE1OTMyLDM1LjMzNTQwMDkgQzI5My4xNzc1MjcsMzUuNzg4ODE4NSAyOTIuODI3NjEyLDM2LjE3NTE0NjMgMjkyLjM3NDE5NSwzNi4xOTM4NTE2IFoiIGlkPSJhY2Nlc2liaWxpdHkiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==);*/
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    float: right;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    padding: 0 4px 0 2px;
    text-align: center;
    background-position: center;
    margin-top: 5px;
    margin-right: 0;
}


.AccessibilityGrayscale {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1)
}

.AccessibilityInvertedColorsImg {
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1);
    -ms-filter: invert(1)
}

.AccessibilityNoInvertedColorsImg {
    filter: saturate(7);
    -webkit-filter: saturate(7);
    -moz-filter: saturate(7);
    -o-filter: saturate(7);
    -ms-filter: saturate(7)
}

.AccessibilityInvertedColorsAllDiv {
    color: #ff0 !important;
    background-color: #000 !important
}

.AccessibilityInvertedColors {
    color: #ff0 !important;
    background-color: #000 !important
}

.AccessibilityInvertedColorsforTagA {
    color: #ff0 !important;
    background-color: #000 !important
}

.AccessibilityOption {
    position: fixed !important;
    z-index: 99999 !important;
    background-color: #fff;
    border: 1px solid #bdbdbd !important;
    padding: 10px 10px 0 10px !important;
    font-size: 15px !important;
    direction: rtl !important;
    display: none;
    right: 1px !important;
    margin-top: 20px
}

.AccessibilityList {
    display: inline-table !important;
    margin: 0 !important;
    padding: 0 !important;
    min-width: 200px !important;
    list-style-type: none !important
}
.AccessibilityDesc {
    /*display: inline-table !important;*/
    margin: 0 2px !important;
    padding: 0 4px !important;
    max-width: 280px !important;
    list-style-type: none !important;
    /*background-color: #0074a2 !important;
    color: #fff !important;*/
}
.AccessibilityItemDesc {
    margin: 2px !important;
    padding: 0 !important;
    max-width: 200px !important;
    color: #0376ac;
    /*border:solid 1px #bdbdbd;*/
}
.AccessibilityInfoBtn {
    font-size: 20px;
    color: #0376ac;
    cursor: pointer !important;
}
.AccessibilityButton {
    width: 145px !important;
    height: 50px !important;
    background-color: #fff;
    cursor: pointer !important;
    border: none !important;
    border-bottom: 1px solid #bdbdbd !important;
    text-decoration: none !important;
    margin: 2px;
    text-align:right;
}

.AccessibilityButtonLast {
    width: 145px !important;
    height: 50px !important;
    background-color: #fff;
    cursor: pointer !important;
    border: none !important;
    text-decoration: none !important;
    text-align: right;
}

.AccessibilityButton:hover {
    background-color: #808080
}

.AccessibilityButtonLast:hover {
    background-color: #808080
}

.AccessibilitycShowSelection {
    color: #3494f1 !important
}

.AccessibilityCloseButton {
    display: inline-block;
    float: left;
    width: 24px;
    height: 24px;
    background: url("images/CloseB.png") no-repeat;
    cursor: pointer
}

    .AccessibilityCloseButton:hover {
        background: url("images/CloseH.png") no-repeat
    }

.AccessibilityStatementBody {
    direction: rtl;
    line-height: 1.5;
    color: #555;
    font-family: Arial,sans-serif
}

#statement h4 {
    margin: 1px 1px 1px 1px !important
}

#statement h3 {
    margin: 20px 1px 1px 1px !important
}

#statement h1 {
    margin: 20px 1px 1px 1px !important
}

#statement p {
    margin: 5px 1px 15px 1px !important
}

#statement ul {
    margin: 1px 1px 1px 1px !important
}
